<html>
    <head>
      <base href="https://bugzilla.libav.org/" />
    </head>
    <body>
      <p>
        <div>
            <b><a class="bz_bug_link 
          bz_status_NEW "
   title="NEW - avconv segfaults in libav-9.16/libavformat/oggenc.c:221"
   href="https://bugzilla.libav.org/show_bug.cgi?id=741#c5">Comment # 5</a>
              on <a class="bz_bug_link 
          bz_status_NEW "
   title="NEW - avconv segfaults in libav-9.16/libavformat/oggenc.c:221"
   href="https://bugzilla.libav.org/show_bug.cgi?id=741">bug 741</a>
              from <span class="vcard"><a class="email" href="mailto:gseanmcg@gmail.com" title="Sean McGovern <gseanmcg@gmail.com>"> <span class="fn">Sean McGovern</span></a>
</span></b>
        <pre>(In reply to Dennis Schridde from <a href="show_bug.cgi?id=741#c4">comment #4</a>)
<span class="quote">> (In reply to <a href="show_bug.cgi?id=741#c3">comment #3</a>)
> > Can you try and see if the crash persists with the 9.17, 10.5, or 11 release or
> > even Git HEAD?  This could quite possibly have been fixed already and just
> > require us to backport a commit to this release branch.

> Is there any Ubuntu 14.04 LTS PPA available with at least one of these
> versions? I would like to test, but currently do not have the time to build
> it myself.</span >

I don't know of any PPAs for Git HEAD off-hand. Maybe it's time we published
one ourselves?

What do you think, Diego?</pre>
        </div>
      </p>
      <hr>
      <span>You are receiving this mail because:</span>
      
      <ul>
          <li>You are watching all bug changes.</li>
      </ul>
    </body>
</html>